
 
#left1 {
	position: relative;
}
 
#right1{
	position: relative;
	z-index: -10;
}

#right2 {
	position: relative;
	background: #fff;
}


.content-left1 {
	padding-left: 40px;
}

 
.section-inner {
	height: 100%;
	width: 200%;
	position: absolute;
	left: 0;
	top: 0;
} 

.polygon-section {
	width: 100%;
	height: 100%;
}


#shader {
	width: 100%;
	height: 100%;
}

.overlay {
	background-color: rgba(0,0,0,0.2);
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	pointer-events: none;
}









